/* Stats section start */
/* .stats-container{
    padding: 0 40px;
} */
.stats-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    margin-top: 30px;
}
.stat-card {
    padding: 50px;
    border-radius: 16px;
    text-align: center;
}
.stat-card h3 {
    /* font-size: 64px; */
    /* font-size: 1.66vw; */
    font-size: 3.33vw;
    font-weight: 500;
    margin-bottom: 16px;
    text-align: left;
    color: #1a1a1a;
}
.stat-card h4 {
    /* font-size: 24px; */
    font-size: 1.25vw;
    font-weight: 500;
    /* line-height: 32px; */
    line-height: 1.3;
    margin-bottom: 20px;
}
.stat-card h3 span:not(.total-user-count),
.stat-card h3 sup {
    font-size: 24px;
    /* font-size: 1.25vw; */
    font-weight: 500;
}
.stat-card sup{
    /* margin-left: -10px; */
}
.stat-card p {
    font-size: 20px;
    /* font-size: 1vw; */
    color: var(--Core-Base-Black);
    font-weight: 500;
    line-height: 1.2;
    text-align: left;
}
/* Card Colors */
.stat-card.lavender {
    background-color: var(--Core-Lavender);
}
.stat-card.orange {
    background-color: var(--Core-Vivid-Orange);
}
.stat-card.dark-violete {
    background-color: var(--Core-Dark-Violet);
    color: white;
}
.stat-card.dark-violete h3,
.stat-card.dark-violete p {
    color: white;
}
.stat-card.peach {
    background-color: var(--Core-Peach);
}
#stats-section-v2.bg-dark{
    background-color: var(--Core-Dark-Violet);
}
#stats-section-v2{
    padding-top: 100px;
    padding-bottom: 100px;
}
#stats-section-v2 .row-title{
    text-align: center;
}
#stats-section-v2.bg-dark .row-title h2,
#stats-section-v2.bg-dark .row-title p,
#stats-section-v2.bg-dark .card-text h3,
#stats-section-v2.bg-dark .card-text h4,
#stats-section-v2.bg-dark .card-text p,
#stats-section-v2.bg-dark .card-text a{
    color: var(--Core-Base-White);
}
#stats-section-v2 .stats-grid{
    margin-top: 50px;
}
#stats-section-v2 .stat-card{
    padding: 0px;
}
#stats-section-v2 .card-text {
    text-align: left;
}
#stats-section-v2 .stat-card p{
    font-size: 16px;
    line-height: 1.3;
    font-weight: 300;
    margin-bottom: 25px;
}
#stats-section-v2 .stat-card a{
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 25px;
    position: relative;
    display: inline-flex;
    align-items: center;
    transition: color 0.5s ease-in-out;
}
#stats-section-v2 .stat-card a:hover{
    color: var(--Core-Lavender);
    transition: color 0.5s ease-in-out;
}
#stats-section-v2 .stat-card a:hover::after{
    transition: filter 0.5s ease-in-out;
    filter: invert(67%) sepia(12%) saturate(1401%) hue-rotate(211deg) brightness(103%) contrast(101%);;
}
#stats-section-v2 .stat-card a::after{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url('../svg/down-arrow.svg');
    rotate: -90deg;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
    filter: invert(1);
    transition: filter 0.5s ease-in-out;
}

@media(max-width: 1651px){
    .stat-card {
        padding: 35px;
    }
    .stat-card p {
        font-size: 18px;
        font-weight: 400;
    }
    .stat-card h3 {
        /* font-size: 55px; */
        font-size: 40px;
    }
    .stat-card h4 {
        font-size: 21px;
    }
    #stats-section-v2 .stat-card p {
        font-size: 15px;
    }
}   
@media (max-width: 1321px) {
    .stat-card {
        padding: 30px;
    }
    .stat-card p {
        font-size: 16px;
    }
    .stat-card h3 {
        /* font-size: 50px; */
        font-size: 30px;
    }
    .stat-card h3 span,
    .stat-card h3 sup {
        font-size: 20px;
    }
    .stat-card h4 {
        font-size: 20px;
    }
}
@media(max-width: 1000px){
    #stats-section{
        margin-top: 100px;
    }
    .stats-grid{
        grid-template-columns: 1fr;
    }

    .stat-card {
        /* padding: 45px; */
        padding: 30px;
    }
    .stat-card h3,
    .stat-card h4,
    .stat-card p,
    .stat-card a{
        /* text-align: center; */
        text-align: left;
    }
    #stats-section-v2{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #stats-section-v2 .row-title{
        text-align: left;
    }
    #stats-section-v2 .row-title h2{
        font-size: 32px;
    }
    #stats-section-v2 .stat-card a{
        display: flex;
        /* justify-content: center; */
        justify-content: start;
    }


    .stat-card h4 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    #stats-section-v2 .stat-card p {
        font-size: 16px;
    }
    .stat-card h3 {
        font-size: 45px;
    }
}

@media(max-width: 321px){
    .stat-card h3 {
        font-size: 40px;
    }
    .stat-card p {
        font-size: 15px;
    }
    #stats-section-v2 .row-title h2 {
        font-size: 28px;
    }
    .stat-card h4 {
        font-size: 20px;
    }
    #stats-section-v2 .stat-card p,
    #stats-section-v2 .stat-card a {
        font-size: 15px;
    }
}